Criptografando Arquivos
- adicionando arquivos ou pastas a um arquivo do Cofre de Arquivos

Você está conectado ao computador e deseja adicionar arquivos e/ou pastas a um arquivo criptografado.

Nota: Você deve registrar as suas impressões digitais antes de criar um arquivo. Caso contrário, aparecerá um aviso informando que nenhum usuário está selecionado. Consulte Registro de Impressões Digitais para saber como registrar as suas impressões digitais.

Saiba como:

Adicionar arquivos ou pastas a um novo arquivo do Cofre de Arquivos:

  1. Vá para os arquivos ou pastas que deseja criptografar (utilizando o Windows Explorer ou outra caixa de diálogo do Windows)
  2. Selecione os arquivos e/ou pastas (utilizando o mouse e as teclas Shift ou Ctrl) e clique com o botão direito do mouse para exibir o menu de contexto.
  3. Selecione Adicionar a novo arquivo criptografado.
  4. Será exibida uma caixa de diálogo solicitando que você
    • Selecione uma pasta de destino (clique em ... para procurar e selecionar uma pasta)
    • Selecione uma senha que deseja utilizar com o arquivo. Saiba mais sobre senhas.
    • Clique em Avançado >> para selecionar os usuários que terão acesso aos arquivos criptografados. Somente usuários registrados aparecerão na lista.
  5. Clique em OK. Será solicitado que você deslize o dedo sobre o sensor para a verificação da sua identidade.
  6. Após criptografar os arquivos, será exibida uma caixa de diálogo solicitando que selecione a ação a executar com os arquivos originais:
    Manter os arquivos originais não exclui os arquivos originais, que serão guardados no arquivo criptografado e mantidos, descriptografados, na sua localização original.
    Excluir os arquivos originais exclui os arquivos originais e mantém os arquivos apenas na sua forma criptografada no arquivo.
    Selecione Limpar arquivos antes de excluir para substituir os arquivos que deseja excluir por um conteúdo aleatório e, em seguida, excluir os arquivos. Isto impede que alguém possa recuperar os arquivos excluídos.
  7. O arquivo criptografado é criado (com uma extensão *.uea ou *.ueaf, se apenas um arquivo tiver sido criptografado)

Adicionar arquivos ou pastas a um arquivo do Cofre de Arquivos existente:

  1. Localize os arquivos ou pastas que deseja criptografar (utilizando o Windows Explorer ou outra caixa de diálogo do Windows)
  2. Selecione os arquivos e/ou pastas (utilizando o mouse e as teclas Shift ou Ctrl) e clique com o botão direito do mouse para exibir o menu de contexto.
  3. Selecione Adicionar a arquivo criptografado existente.
  4. Procure e selecione o arquivo no qual deseja salvar os arquivos (o arquivo terá a extensão *.uea).
  5. Selecione Abrir.
  6. Deslize o dedo sobre o sensor quando solicitado.
  7. Após criptografar os arquivos, será exibida uma caixa de diálogo solicitando que selecione a ação a ser executada com os arquivos originais:
    Manter os arquivos originais não exclui os arquivos originais, que serão guardados no arquivo criptografado e mantidos, descriptografados, na sua localização original.
    Excluir os arquivos originais exclui os arquivos originais e mantém os arquivos apenas na sua forma criptografada no arquivo.
    Selecione Limpar arquivos antes de excluir para substituir os arquivos que deseja excluir por um conteúdo aleatório e, em seguida, excluir os arquivos. Isto impede que alguém possa recuperar os arquivos excluídos.
  8. O arquivo criptografado será criado.

    9. Os arquivos são adicionados ao arquivo do Cofre de Arquivos criptografado.

Quando um arquivo do Cofre de Arquivos está desbloqueado, você pode trabalhar com o arquivo do arquivo como faria com uma pasta padrão (excluir, copiar ou renomear arquivos, etc.). Os recursos de arrastar e soltar também são suportados.

Quando existe apenas um arquivo criptografado em um arquivo e este está desbloqueado, você pode clicar no arquivo para iniciá-lo. Desbloqueie-o tal como o faria com um arquivo do Cofre de Arquivos padrão.

O que deseja fazer:
Bloquear e Desbloquear um arquivo
Descriptografar arquivos em um arquivo
Compartilhar arquivos com outros usuários
Alterar senhas e propriedades


Bloqueando e Desbloqueando o Cofre de Arquivos

Bloquear e Desbloquear um arquivo do Cofre de Arquivos

O usuário iniciou sessão no computador e deseja bloquear ou desbloquear o arquivo do Cofre de Arquivos criptografado.

Quando um arquivo do Cofre de Arquivos está desbloqueado, você pode trabalhar com o arquivo do arquivo como faria com uma pasta padrão (excluir, copiar ou renomear arquivos, etc.). Os recursos de arrastar e soltar também são suportados. Quando existe apenas um arquivo criptografado em um arquivo e este está desbloqueado, você pode clicar no arquivo para iniciá-lo. Desbloqueie-o tal como o faria com um arquivo do Cofre de Arquivos padrão.

Saiba como:

Desbloquear e abrir um arquivo do Cofre de Arquivos:

  1. Vá para o arquivo do arquivo que deseja abrir (*.uea para uma pasta, *.ueaf para um arquivo com um único arquivo) e clique com o botão direito do mouse para exibir o menu de contexto.
  2. Selecione Abrir ou Desbloquear.
  3. Você será solicitado a deslizar o dedo ou inserir a senha de backup para verificar a sua identidade. (Isto irá depender do que tiver sido definido durante a criação do arquivo.)

    4. Nota: Se o arquivo já estiver desbloqueado e se clicar em Abrir, o arquivo será aberto sem que lhe seja solicitada a verificação.

  4. O arquivo é desbloqueado e pode trabalhar com ele tal como o faria com uma pasta padrão (excluir, copiar ou mudar o nome dos arquivos, etc.)

Bloquear um arquivo do Cofre de Arquivos:

  • Vá para o arquivo do arquivo que criou (*.uea para uma pasta, *.ueaf para um arquivo com um único arquivo) e clique com o botão direito do mouse para exibir o menu de contexto.
  • Selecione Bloquear. Não é necessária verificação desta vez.
  • O arquivo é bloqueado.

Bloquear todos os arquivos do Cofre de Arquivos:

  • Deslize o dedo sobre o sensor para exibir o Biomenu.
  • Selecione Bloquear todos os arquivos no menu. Não é necessária verificação desta vez.
  • Todos os arquivos desbloqueados são bloqueados.

Nota: Se clicar duas vezes em um arquivo:

  • se o arquivo estiver bloqueado, sua autorização será solicitada (passar o dedo, digitar senha) e, em seguida, a pasta do arquivo será desbloqueada e aberta.
  • se o arquivo já estiver desbloqueado, a pasta do arquivo será aberta.
  • se existir apenas um arquivo criptografado e este estiver bloqueado, sua autorização será solicitada, em seguida, o arquivo será iniciado.
  • se existir apenas um arquivo criptografado e este estiver desbloqueado, o arquivo será iniciado.
O que deseja fazer:
Criptografar arquivos - criar um arquivo do Cofre de Arquivos
Descriptografar arquivos em um arquivo
Compartilhar arquivos com outros usuários


Bloqueando e Desbloqueando o Cofre de Arquivos

Descriptografando Arquivos a partir de um arquivo do Cofre de Arquivos

O usuário fez logon no computador e deseja descriptografar arquivos ou pastas a partir de um arquivo do Cofre de Arquivos.

Para descriptografar todos os arquivos ou pastas de um arquivo do Cofre de Arquivos simultaneamente

  1. Selecione o arquivo de arquivo (*.uea ou *.ueaf) que deseja descriptografar e clique com o botão direito do mouse para exibir o menu de contexto.
  2. Clique em Descriptografar para....
  3. Selecione a localização de destino em que serão armazenados os arquivos descriptografados.
  4. Você será solicitado a deslizar o dedo ou digitar uma senha para sua identidade ser verificada. (Isso irá depender das opções definidas durante a criação do arquivo.)
  5. Selecione o que fazer com o arquivo:
    Excluir arquivo - o arquivo será excluído.
    Manter arquivo - os arquivos contidos no arquivo criptografado serão mantidos.
  6. Os arquivos são descriptografados para a localização de destino.

    7. Para criptografar os arquivos novamente ou para criar um novo arquivo, consulte Criptografando arquivos

Para descriptografar pastas ou arquivos selecionados a partir de um arquivo do Cofre de Arquivos

  1. Selecione o arquivo de arquivo (*.uea) que deseja descriptografar e abra-o.
  2. Selecione o(s) arquivo(s) que deseja descriptografar (utilizando o mouse e as teclas Shift ou Ctrl) e clique com o botão direito do mouse para exibir o menu de contexto.
  3. Clique em Descriptografar para....
  4. Selecione a localização de destino na qual deverão ser guardados os arquivos descriptografados.
  5. Selecione o que deseja fazer com os arquivos originais no arquivo:
    Excluir arquivos originais - os arquivos descriptografados serão excluídos do arquivo.
    Manter arquivos originais - os arquivos do arquivo criptografado serão mantidos.
  6. Os arquivos são descriptografados para a localização de destino.

    7. Para criptografar os arquivos novamente ou para criar um novo arquivo, consulte Criptografando arquivos

O que deseja fazer:
Criptografar arquivos - criar um arquivo do Cofre de Arquivos
Bloquear e Desbloquear um arquivo
Compartilhar arquivos com outros usuários


Compartilhando o Acesso ao Cofre de Arquivos

Compartilhando o Acesso aos Arquivos do Cofre de Arquivos

É possível compartilhar um arquivo do Cofre de Arquivos entre usuários. Ao criar um arquivo, você pode salvar os usuários que poderão acessar ao arquivo compartilhado. É também possível conceder (ou negar) acesso aos usuários posteriormente, nas Propriedades do Cofre de Arquivos.

Saiba como:

Conceder acesso a usuários ao criar um arquivo

  1. Clique com o botão direito do mouse nos arquivos que deseja criptografar e selecione Adicionar a novo arquivo criptografado a partir do menu.
  2. Selecione uma senha de backup. Esta senha de backup será utilizada por todos os usuários.
  3. Clique em Avançado >>
  4. Será exibida a janela Criptografar para os usuários com a lista de usuários registrados. Clique nos usuários que irão compartilhar o arquivo.
  5. Clique em OK . Todos os usuários selecionados poderão desbloquear o arquivo deslizando os dedos sobre o sensor.

Conceder ou negar acesso aos usuários nas Propriedades do Cofre de Arquivos

  1. Abra as Propriedades do arquivo do Cofre de Arquivos (clique com o botão direito do mouse para exibir o menu de contexto e selecione Propriedades).
  2. Clique em Cofre de Arquivos.
  3. Pode alterar aqui a senha do arquivo. Este procedimento irá alterar a senha para todos os usuários que compartilham o arquivo.
  4. Na janela Conceder acesso aos usuários, selecione as pessoas a quem deseja conceder ou negar acesso.
    Todos os usuários selecionados poderão desbloquear o arquivo deslizando os dedos sobre o sensor.
    Se a Senha de Backup Global estiver selecionada, será definida a Senha de Backup Global presente nas Configurações do Usuário para o usuário que criou o arquivo.

Importante: Todos os usuários que compartilham o arquivo possuem os mesmos direitos de acesso, incluindo a capacidade de excluir e adicionar arquivos, alterar a senha de acesso ao arquivo ou negar acesso a outros usuários, entre outros.

Se deseja que outros usuários possam acessar o seu Cofre de Arquivos, você deve colocar o arquivo de arquivo numa pasta compartilhada do seu computador.

Nota: Quando um usuário com sessão iniciada desbloqueia um arquivo e, em seguida, os usuários mudam sem terminar sessão ou reiniciar o computador, o usuário que fez logon não poderá acessar o arquivo, ainda que o acesso seja compartilhado. Se desejar compartilhar o arquivo, bloqueie-o antes de mudar os usuários.

O que deseja fazer:
Criptografar arquivos - criar um arquivo do Cofre de Arquivos
Bloquear e Desbloquear um arquivo
Descriptografar arquivos a partir de um arquivo


Configurações dos Arquivos do Cofre

Gerir os Arquivos do Cofre de Arquivos

Para acessar às propriedades dos arquivos do Cofre de Arquivos

  1. Selecione um arquivo de arquivo (*.uea ou *.ueaf) e clique com o botão direito do mouse para exibir o menu de contexto.
  2. Selecione Propriedades.
  3. Selecione a guia Cofre de Arquivos.
  4. Se o arquivo estiver bloqueado, clique em Desbloquear para poder acessar às opções das propriedades. Execute a sua verificação através de uma impressão digital ou de uma senha de backup.

    5. Pode alterar aqui o tipo de senha utilizado para o arquivo e conceder ou negar o acesso a outros usuários.
  5. Clique em Bloquear para bloquear novamente o arquivo.

Nota: O arquivo deve estar desbloqueado para poder efetuar alterações nas Propriedades. Para desbloquear o arquivo, clique com o botão direito do mouse em Propriedades, selecione Desbloquear (consulte Desbloquear/Bloquear arquivos).

Saiba como:

Alterar a senha de backup para o Cofre de Arquivos

  1. Selecione um arquivo de arquivo (*.uea ou *.ueaf ), clique com o botão direito do mouse para exibir o menu de contexto e selecione Propriedades.
  2. Selecione a guia Cofre de Arquivos.
  3. Se o arquivo estiver bloqueado, clique em Desbloquear para poder acessar às opções das propriedades. Execute a sua verificação através de uma impressão digital ou de uma senha de backup.
  4. Selecione Excluir senha de backup para excluir a senha de backup.
    OU Configurar senha de backup para definir uma nova senha ou alterá-la, se já tiver sido definida. Selecione:
    • Utilizar senha de backup global do Cofre de Arquivos
    • Utilizar a senha de backup seguinte
      • Saiba mais sobre senhas.

Importante: Este procedimento irá alterar a senha de backup para todos os usuários que partilhem o arquivo. Qualquer um dos usuários que partilha o acesso pode alterar a senha.

Configurar/Alterar a Senha de Backup Global nas Configurações do Usuário

  1. Acesse o menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Configurações > Configurações do Usuário. É necessária autenticação. Deslize o dedo sobre o sensor de impressões digitais quando solicitado.
  3. Vá para a guia Cofre de Arquivos.
    Você pode alterar ou definir a Senha de Backup Global aqui. Esta senha é comum a todos os arquivos selecionados como protegidos pela Senha de Backup Global (ao criar um arquivo ou conforme definido nas Propriedades do arquivo).

    4. Nota: A alteração desta senha não afeta os arquivos do Cofre de Arquivos já criados. Os arquivos atualmente bloqueados continuarão a ser protegidos pela senha antiga.

O que deseja fazer:
Criptografar arquivos - criar um arquivo do Cofre de Arquivos
Bloquear e Desbloquear um arquivo
Descriptografar arquivos a partir de um arquivo
Compartilhar arquivos com outros usuários


Criptografar Arquivos

Tipo de senhas para o Cofre de Arquivos

Recomenda-se a utilização de uma senha de backup, já que, de outro modo, não será possível desbloquear os arquivos sem a verificação através de impressões digitais.
Nos casos em que a verificação através de impressões digitais não seja possível (por exemplo, em caso de ferimento ou problemas no dispositivo), será exibida uma caixa de diálogo solicitando uma senha de backup. É possível forçar a exibição desta caixa de diálogo e ignorar a verificação através de impressões digitais fechando a caixa de diálogo que solicita que deslize o dedo.

Tipo de senhas para o Cofre de Arquivos

Ao criar um arquivo, selecione uma das seguintes opções:
  • Sem senha de backup deixará o arquivo protegido apenas por impressões digitais.
  • Utilizar Senha de Backup Global irá definir uma senha global, ou seja, uma senha de backup comum para todos os seus arquivos. Esta opção torna-se conveniente quando deseja evitar a utilização de uma senha diferente de cada vez que cria um arquivo. Se você não tiver definido a Senha de Backup Global, esta opção será exibida desativada. Saiba como definir ou alterar a Senha de Backup Global.
  • Utilizar a senha de backup seguinte irá permitir a criação de uma nova senha para o arquivo do Cofre de Arquivos atual.

    • Nota: Se não definir uma senha de backup e excluir as suas impressões digitais registradas, não poderá abrir arquivos do Cofre de Arquivos bloqueados. Deve desbloquear os arquivos do Cofre de Arquivos e mover os arquivos para fora deste antes de excluir as suas impressões digitais ou, em alternativa, definir uma senha de backup nas Propriedades.

Ao definir/alterar a senha a partir das Propriedades do arquivo (saiba mais), selecione:
  • Utilizar senha de backup global do Cofre de Arquivos se desejar utilizar a Senha de Backup Global e esta já tiver sido definida nas Configurações do usuário. Se você não tiver definido a Senha de Backup Global, esta opção será exibida desativada. Saiba como definir ou alterar a Senha de Backup Global.
  • Utilizar a senha de backup seguinte e introduza uma nova senha para o arquivo do Cofre de Arquivos atual. Se tiver definido esta senha ao criar o arquivo, a mesma será então substituída.

Se estiver compartilhando o arquivo com outros usuários e a Senha de Backup Global for selecionada (ao criar um arquivo ou ao alterar uma senha nas Propriedades), será definida a Senha de Backup Global presente nas Configurações do usuário para o usuário que tiver criado o arquivo.


Cofre de Arquivos

O Cofre de Arquivos é um recurso opcional do Protector Suite QL.

O Cofre de Arquivos permite armazenar arquivos num arquivo criptografado no disco rígido. Os arquivos criptografados podem conter arquivos ou pastas e estão protegidos por verificação de impressões digitais ou por uma senha, se esta for definida ao criar um arquivo. Quando um arquivo do Cofre de Arquivos está desbloqueado, você pode trabalhar com o arquivo do arquivo como faria com uma pasta padrão (excluir, copiar ou renomear arquivos, etc.). Os recursos de arrastar e soltar também são suportados. Você pode simplesmente copiar e colar ou arrastar os arquivos para o arquivo desbloqueado e os arquivos serão criptografados quando você bloquear novamente o arquivo. Quando existe apenas um arquivo criptografado em um arquivo e este está desbloqueado, você pode clicar no arquivo para iniciá-lo. Você pode também compartilhar os arquivos criptografados com outros usuários com impressões digitais registradas.